<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">
    <!--
圆形实心框
主要色
-->
    <stroke
        android:width="@dimen/ui_dimen_stroke"
        android:color="@color/uiBackground" />
    <solid android:color="@color/uiBackground" />


</shape>